﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;

}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    height: 100%;
}

html,body {
  height: 100%;
}

body {
    /* Margin bottom by footer height */
    background-color:aliceblue
}

.footer {
    background-color: white;
    bottom: 0;
    position: fixed;
    width: 100%;
    line-height: 60px; /* Vertically center the text there */
}

.login-container {
    margin-top: 5%;
    margin-bottom: 5%;
}

.login-logo {
    position: relative;
    margin-left: -41.5%;
}

    .login-logo img {
        position: absolute;
        width: 20%;
        margin-top: 19%;
        background: #282726;
        border-radius: 4.5rem;
        padding: 5%;
    }

.login-form-1 {
    margin: auto;
    padding: 9%;
    background: #282726;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}

    .login-form-1 h3 {
        text-align: center;
        margin-bottom: 12%;
        color: #fff;
    }

.btnSubmit {
    font-weight: 600;
    width: 50%;
    color: #282726;
    background-color: #fff;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
}

.btnForgetPwd {
    color: #fff;
    font-weight: 600;
    text-decoration: none;
}

    .btnForgetPwd:hover {
        text-decoration: none;
        color: #fff;
    }

.full-height{
    height: 100%;
}

.side-panel{
    height: 100%;
    background-color:dodgerblue;
}

.middle-content{
    
    padding: 10px;
    background-color:gainsboro;
    border: 1px solid white;
    margin: 26px;
    
}

.sidepanel-text{
    padding: 10px;
    text-align: center;
}

.usermain-nav-buttons{
    padding: 10px;
}

.buttons-float-right{
    
    float: right;
}

.buttons-float-left{
    
    display: inline-block;
}
.line-separator {
  border-bottom: 1px solid black;
}
.div-hover:hover{
    background-color: cornflowerblue;
}

.appointment{
    padding: 10px;
}
.list-border-top{
    font-weight: bold;
    font-size: 20px;
    margin: 20px;
}

.list-border-odd{
    background-color: white;
}
.list-border-even{
    background-color:gainsboro;
}
.my-container{
    margin: 100px;
}

.round-corners{
    border-radius: 10px;
}

.dashboard-items{
font-size: 30px;
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
    border: 3px solid black;
    border-radius: 50px;
    padding: 10px;
     position:fixed;
     right:0;
    bottom: 80px

}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  max-width:500px;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}

.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;

    display: inline-block;
    z-index:99;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items{
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}

.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
}

.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
}

.collapsible {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
    .active, .collapsible:hover {
        background-color: #ccc;
    }

/* Style the collapsible content. Note: hidden by default */
.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}

.card-header {
    margin-top: 0;
    padding:0,0,0,0;
    background-color: inherit;
}

.special-card {
    background-color: rgba(245, 245, 245, 0) !important;
    margin: 0 !important;
    padding: 0 !important;
}

a:hover {
    background-color: #ddd;
    color: black;
}

.previous {
    background-color: #f1f1f1;
    color: black;
    padding: 30px;
    margin-top: 20px;
    display: inline-block;
}

.next {
    background-color: #4CAF50;
    color: white;
    padding: 30px;
    margin-top: 20px;
    display: inline-block;
}

.round {
    border-radius: 50%;
}







